# -*- coding: utf-8 -*-
from service import Dispatcher
# import torch

'''
    fk主程序入口
'''
if __name__ == '__main__':
    print("(♥◠‿◠)ﾉﾞ  FK【算法调度服务】开始启动   ლ(´ڡ`ლ)ﾞ")
    # torch.multiprocessing.set_start_method('spawn')
    Dispatcher.DispatcherService().start_service()
